.bubbleInfo {
/*position: absolute;
/*            top: 150px;
            left: 100px;*/
            width: 60px;
            height: 60px;
}
.trigger {
            position: absolute;
}
     
/* Bubble pop-up */

.popup {
	position: relative;
	display: none;
	z-index: 100000;
	padding: 5px;
	border: 1px solid #CCCCCC;
	height: 240px;
	width: 360px;
	background-color: #FFFFFF;
}


/*--------------------Bubble pop-up--------------------*/

#bubble-nagato{position: absolute;top: 150px;left: 240px;}

#zoom-otozuregawa{position: absolute;top: 280px;left: 390px;}
#zoom-taineiji{position: absolute;top: 340px;left: 290px;}
#zoom-museum{position: absolute;top: 250px;left: 460px;}
#zoom-misuzu{position: absolute;top: 160px;left: 300px;}
#zoom-oumejima{position: absolute;top: 100px;left: 390px;}
#zoom-senzaki{position: absolute;top: 180px;left: 440px;}
#zoom-hagi{position: absolute;top: 110px;left: 800px;}
#zoom-akiyoshi{position: absolute;top: 520px;left: 610px;}
